[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Duncan
Comment=A Dictionary
Icon=/usr/local/GNUstep/Local/Applications/Duncan.app/Resources/Duncan_icon_48.tiff
Exec=/usr/local/GNUstep/System/Tools/openapp Duncan
FilePattern=Duncan.app;Duncan;
